Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 08:42:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation i dint pay the money                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i dint pay the money Bot:  Hi I Dint Pay The Money ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8267225549 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            12:25 PM, 05th Jun          
            i dint pay the money                    hi i want to cancel mt order           12:25 PM, 05th Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:25 PM, 05th Jun                     i dint pay the money                    hi           12:25 PM, 05th Jun                     i dint pay the money                    i order 2 products           12:25 PM, 05th Jun                     i dint pay the money                    but i b4 doing payment           12:26 PM, 05th Jun                     i dint pay the money                    its showed me order and payment           12:26 PM, 05th Jun                     i dint pay the money                    is verifying           12:26 PM, 05th Jun                     i dint pay the money                    could u check pls           12:26 PM, 05th Jun                     i dint pay the money                    wht is th
 e error           12:26 PM, 05th Jun                     i dint pay the money                    hallo sir are u der?           12:27 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:28 PM, 05th Jun                     i dint pay the money                    ok           12:29 PM, 05th Jun                   Sohaib                   We'd like to confirm that the order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  we would request you to allow us 24 hours that would be
  better for receiving confirmation           12:34 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           12:39 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672411